Subject: E-mail comment on a comment Colin Perkins made about Network Tokens in today's TSVAREA session

From: Spencer Dawkins at IETF <[email-masked]>
Date: Wed, 29 Jul 2020 13:13:54 -0500

The draft minutes from  https://codimd.ietf.org/notes-ietf-108-tsvarea say

"Colin: There’s a long history of this, to Brian and Jana’s points. One
outcome of SPUD and PLUS was that we believed we didn’t know how to solve
this well, and we started the Path Aware Networking Research Group. We
looked at what didn’t work before. Please look at that, and engage there."

At the risk of immodesty, I'd suggest starting with
https://datatracker.ietf.org/doc/draft-irtf-panrg-what-not-to-do/, which
talks specifically about obstacles to deployment for "Path-Awareness",
including end systems not trusting networks and networks not trusting end
systems.

(I'm the editor, but it IS a research group draft)

Best,

Spencer